﻿*{
	margin:0;
	padding:0;
}
html{
	font-size: 370%;
	-webkit-text-size-adjust:none;
	max-height:100%;
	font-family: "????????????",Arial;
	color: #333;
}
body{
	font-size:0.16rem;
	background: #fff;
}
ul,li,ol,dl,dt,dd{
	list-style: none;
}
a{
	text-decoration: none;
	outline: 0px;
	color:#333;
}
fieldset,img{
	border:0;
}
img{
	display: block;
	max-width: 100%;
}
input[type="text"]{
	outline: none;
}
.clears{
	clear: both;
}
.fl{
	float: left;
}
.fr{
	float: right;
}
.mt_10{
	margin-top: 10px;
}
header{

}
.s1,.s2,.s3,.s4{
	overflow: hidden;
}
.header{
	width: 100%;
	overflow: hidden;
	background: #fff;
}
.logo{
	width: 32%;
	float: left;
	margin:3% 0 3% 2%;
}
.up_line{
	display: inline-block;
	width: 2px;
	height: 50px;
	margin: 4.5% 0 0 0.8%;
	border-left: 1px solid #c9c9c9;
}
.firm_cooper{
	width: 61%;
	float: right;
	margin: 3.3% 1.5% 0 0;
}
nav{
	background: #232220;
	height: 50px;
	line-height: 50px;
}
nav.shad{
	position: fixed;
	top:0;
	z-index: 99;
	width: 100%;
	box-shadow: 0 0 10px rgba(0,0,0,.7);
}
nav a{
	width: 19.6%;
	float: left;
	text-align: center;
	font-size: 0.25rem;
	color: #fff;
	border-right: 1px solid #414140;
}
nav a:last-child{
	border-right: 0;
}
/*??????title*/
.share_tit{
	padding:2% 0 2% 2%;
	border: 1px solid #e0e0e0;
	background: url(img/tit_bg.png) repeat-x;
}
.share_tit span{
	display: inline-block;
	font-size: 0.27rem;
	color: #555;
	height: 18px;
	line-height: 18px;
	border-left: 4px solid #ff6600;
	padding-left: 8px;
}
.share_tit a{
	float: right;
	margin-right: 2%;
	color:#ffb319;
	font-size: 0.2rem;
	font-weight: normal;
}
/*????????????*/
.com_news{
	width: 93%;
	margin: 0 auto 3%;
}
.com_news li{
	padding:2.27% 0;
	border-bottom: 1px dashed #dfdfdf;
	padding-left:15px;
	background: url(img/arrow.png) no-repeat left center;
}
.com_news li a{
	display: block;
	width: 98%;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	color: #555;
	font-size: 0.26rem;
}
/*????????????*/
.s4{
	overflow: hidden;
}
.case{
	width: 96%;
	margin:0 auto 3.5%;
	overflow: hidden;
}
.case aside{
	border:1px solid #e0e0e0;
	padding: 1.5%;
}
.case li{
	width: 30%;
	float: left;
	margin:3.5% 1.5% 0;
}
.case li p{
	text-align: center;
	font-size: 0.24rem;
	color: #666;
	padding: 8% 0 0;
	width: 93%;
	margin:0 auto;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
/*????????????*/
.about_info{
	width: 95%;
	margin: 5% auto 7%;
}
.about_info p{
	font-size: 0.25rem;
	line-height: 0.6rem;
	color: #454545;
	text-indent: 2em;
}
/*footer*/
footer{
	background: #333;
	font-size: 0.25rem;
	padding-bottom: 80px;
}
footer p{
	text-align: center;
	color: #9e9e9e;
	padding: 2.8% 0;
	line-height: 0.55rem;
}
footer span{
	display: block;
	color: #dbdbdb;
}
/*?????? nav*/
article{
	width: 100%;
	height: 80px;
	background: #244d85;
	position: fixed;
	z-index: 999;
	bottom: 0;
}
.bot_nav li{
	width: 24.5%;
	height: 80px;
	float: left;
	border-right: 1px solid #3365a8;
	border-left:1px solid #0f376d;
}
.bot_nav li:first-child{
	border-left:0;
}
.bot_nav li:last-child{
	border-right:0;
}
.bot_nav li img{
	width: 31px;
	height: 28px;
	display: block;
	margin:15px auto 5px;
}
.bot_nav li span{
	display: block;
	text-align: center;
	color: #fff;
	font-size: 0.25rem;
}

@media screen and (min-width: 410px) and (max-width: 510px){
	.up_line{
		height: 35px;
		margin-left: 1.5%;
	}
	.share_tit span{
		font-size: 0.24rem;
	}
	.com_news li a{
		font-size: 0.24rem;
	}
	.case li{
		width: 30%;
	}
	.case li p{
		font-size: 0.22rem;
	}
	footer{
		font-size: 0.25rem;
	}
}
@media screen and (min-width: 320px) and (max-width:410px){
	.up_line{
		height: 30px;
		margin-left: 1.5%;
	}
	.share_tit span{
		font-size: 0.24rem;
	}
	.com_news li a{
		font-size: 0.22rem;
	}
	.case li{
		width: 30%;
	}
	.case li p{
		font-size: 0.21rem;
	}
	.about_info p{
		line-height: 0.5rem;
	}
	footer{
		font-size: 0.23rem;
	}
}
@media screen and (max-width: 320px){
	.up_line{
		height: 25px;
		margin-left: 1.5%;
	}
	nav a{
		font-size: 0.22rem;
	}
	.share_tit span{
		font-size: 0.23rem;
	}
	.share_tit span{
		font-size: 0.24rem;
	}
	.com_news li a{
		font-size: 0.2rem;
	}
	.case li{
		width: 30%;
	}
	.case li p{
		font-size: 0.21rem;
	}
	.about_info p{
		font-size: 0.24rem;
		line-height: 0.45rem;
	}
	footer{
		font-size: 0.22rem;
	}
}